<?xml version="1.0" encoding="utf-8"?><?xml-stylesheet href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Voicemail" compressed="true">
   <topicref FeatureID="-1" href="SMSVO_HLP_CS_AND_VIDEO.html" navtitle="Voicemail and video mailbox"/>
   <topicref FeatureID="-1" href="SMSVO_HLP_MAIN_VIEW.html" navtitle="Voicemail"/>
</topics>